.filterscreen {
    background-color: white;
    width: 100%;
    min-height: 100%;
    padding-left: 24;
    padding-right: 24;

    &-btn {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding-top: 20;
        padding-bottom: 20;
        padding-left: 12;
        padding-right: 12;
 
    }
}